#-- copyright
# Nepenthes is a free and open project management software.
# Copyright (C) 2024 The Nirvati developers
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# Nepenthes is a fork of OpenProject. The copyright follows:
#
# Copyright (C) 2012-2024 the OpenProject GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
# Copyright (C) 2006-2013 Jean-Philippe Lang
# Copyright (C) 2010-2013 the ChiliProject Team
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
# See COPYRIGHT and LICENSE files for more details.
#++
hu:
  plugin_openproject_backlogs:
    name: "Nepenthes Backlogs"
    description: "This module adds features enabling agile teams to work with Nepenthes in Scrum projects."
  activerecord:
    attributes:
      work_package:
        position: "Pozició"
        story_points: "Story pontok"
        backlogs_work_package_type: "Backlog típus"
    errors:
      models:
        work_package:
          attributes:
            blocks_ids:
              can_only_contain_work_packages_of_current_sprint: "csak a jelenlegi sprint munkacsomagjainak azonosítóit tartalmazhatja."
              must_block_at_least_one_work_package: "legalább egy munkacsomag azonosítóját tartalmaznia kell."
            version_id:
              task_version_must_be_the_same_as_story_version: "a szülő story verziójával megegyezőnek kell lennie."
        sprint:
          cannot_end_before_it_starts: "Sprint nem érhet véget, mielőtt elindul."
  backlogs:
    add_new_story: "Új story"
    any: "bármely"
    backlog_settings: "Backlog beállítások"
    burndown_graph: "Burndown ábra"
    card_paper_size: "Papír méret kártya nyomtatáshoz"
    chart_options: "Chart options"
    close: "Bezár"
    column_width: "Oszlopszélesség:"
    date: "Nap"
    definition_of_done: "A \"Kész\" meghatározása"
    generating_chart: "Ábra létrehozása..."
    hours: "Óra"
    impediment: "Akadály"
    label_versions_default_fold_state: "Összecsukott verziók mutatása"
    work_package_is_closed: "A munkacsomag készen áll, ekkor"
    label_is_done_status: "Státusz %{status_name} kész állapotot jelöl"
    no_burndown_data: "Nincs megjeleníthető napi teendő adat. Szükség van a sprint kezdési és befejezési időpontjára."
    points: "Pontok"
    positions_could_not_be_rebuilt: "A pozíciókat nem lehet újraépíteni."
    positions_rebuilt_successfully: "A pozíciók újraépítése sikerült."
    properties: "Tulajdonságok"
    rebuild: "Újraépítés"
    rebuild_positions: "Pozíciók újraépítése"
    remaining_hours: "Fennmaradó órák"
    remaining_hours_ideal: "Fennmaradó órák (ideális)"
    show_burndown_chart: "Napi teendő ábra"
    story: "Sztori"
    story_points: "Story pontok"
    story_points_ideal: "Sztori pontok (ideális)"
    task: "Feladat"
    task_color: "Feladat színe"
    unassigned: "Nincs hozzárendelés"
    x_more: "további %{count}..."
  backlogs_active: "aktív"
  backlogs_any: "bármely"
  backlogs_inactive: "A projekt nem mutat tevékenységet"
  backlogs_points_burn_direction: "Pontok teendő fel/le"
  backlogs_product_backlog: "Termék backlog"
  backlogs_product_backlog_is_empty: "Termék backlog üres"
  backlogs_product_backlog_unsized: "The top of the product backlog has unsized stories"
  backlogs_sizing_inconsistent: "Story sizes vary against their estimates"
  backlogs_sprint_notes_missing: "Closed sprints without retrospective/review notes"
  backlogs_sprint_unestimated: "Closed or active sprints with unestimated stories"
  backlogs_sprint_unsized: "Project has stories on active or recently closed sprints that were not sized"
  backlogs_sprints: "Sprints"
  backlogs_story: "Sztori"
  backlogs_story_type: "Story types"
  backlogs_task: "Feladat"
  backlogs_task_type: "Task type"
  backlogs_velocity_missing: "No velocity could be calculated for this project"
  backlogs_velocity_varies: "Velocity varies significantly over sprints"
  backlogs_wiki_template: "Template for sprint wiki page"
  backlogs_empty_title: "No versions are defined to be used in backlogs"
  backlogs_empty_action_text: "To get started with backlogs, create a new version and assign it to a backlogs column."
  button_edit_wiki: "Edit wiki page"
  error_backlogs_task_cannot_be_story: "A beállítások érvénytelenek. A kiválasztott feladattípus nem lehet sztori típus is."
  error_intro_plural: "The following errors were encountered:"
  error_intro_singular: "The following error was encountered:"
  error_outro: "Please correct the above errors before submitting again."
  event_sprint_description: "%{summary}: %{url}\n%{description}"
  event_sprint_summary: "%{project}: %{summary}"
  ideal: "ideális"
  inclusion: "nem szerepel a listán"
  label_back_to_project: "Back to project page"
  label_backlog: "Elvégzendő feladatok"
  label_backlogs: "Backlogs"
  label_backlogs_unconfigured: "You have not configured Backlogs yet. Please go to %{administration} > %{plugins}, then click on the %{configure} link for this plugin. Once you have set the fields, come back to this page to start using the tool."
  label_blocks_ids: "IDs of blocked work packages"
  label_burndown: "Burndown"
  label_column_in_backlog: "Column in backlog"
  label_hours: "hours"
  label_work_package_hierarchy: "Work package Hierarchy"
  label_master_backlog: "Master Backlog"
  label_not_prioritized: "not prioritized"
  label_points: "points"
  label_points_burn_down: "Le"
  label_points_burn_up: "Fel"
  label_product_backlog: "termék backlog"
  label_select_all: "Összes kijelölése"
  label_sprint_backlog: "sprint backlog"
  label_sprint_cards: "Kártyák exportálása"
  label_sprint_impediments: "Sprint akadályai"
  label_sprint_name: "Sprint \"%{name}\""
  label_sprint_velocity: "Velocity %{velocity}, based on %{sprints} sprints with an average %{days} days"
  label_stories: "Storyk"
  label_stories_tasks: "Storyk/Feladatok"
  label_task_board: "Task board"
  label_version_setting: "Versions"
  label_version: 'Verzió'
  label_webcal: "Webcal Feed"
  label_wiki: "Wiki"
  permission_view_master_backlog: "View master backlog"
  permission_view_taskboards: "View taskboards"
  permission_select_done_statuses: "Elkészültek kiválasztása"
  permission_update_sprints: "Update sprints"
  points_accepted: "points accepted"
  points_committed: "points committed"
  points_resolved: "points resolved"
  points_to_accept: "points not accepted"
  points_to_resolve: "points not resolved"
  project_module_backlogs: "Elvégzendő feladatok"
  rb_label_copy_tasks: "Copy work packages"
  rb_label_copy_tasks_all: "Mind"
  rb_label_copy_tasks_none: "None"
  rb_label_copy_tasks_open: "Open"
  rb_label_link_to_original: "Include link to original story"
  remaining_hours: "Fennmaradó órák"
  required_burn_rate_hours: "required burn rate (hours)"
  required_burn_rate_points: "required burn rate (points)"
  todo_work_package_description: "%{summary}: %{url}\n%{description}"
  todo_work_package_summary: "%{type}: %{summary}"
  version_settings_display_label: "Hátralévő feladatok oszlopa"
  version_settings_display_option_left: "balra"
  version_settings_display_option_none: "none"
  version_settings_display_option_right: "jobbra"
